.errorModal {
  background: #FFFFFF;
  border-radius: 10px;
  min-height: 150px;
  padding: 14px 14px 30px;

  &__header {

    img {
      cursor: pointer;
    }
  }

  &__content {
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #CA3232;
    flex-direction: column;
    text-align: center;
    margin-top: 5px;
  }

  p {
    margin-top: 12px;
  }
}